-- 基础信息
base_info = {
	group_id = 133220687
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	-- 第七天观察点
	{ config_id = 687001, npc_id = 30075, pos = { x = -3052.987, y = 236.960, z = -4492.900 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 687002, gadget_id = 70710533, pos = { x = -3052.995, y = 236.960, z = -4492.893 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 687002 },
		regions = { },
		triggers = { },
		npcs = { 687001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
